<!DOCTYPE html>
<html>

<head>
  <meta charset="UTF-8">
  <title>Minifyer</title>
  <link rel="stylesheet" href="assets/style/main.css">
  <script>
    // You can also require other files to run in this process
    var renderer = require('./assets/js/renderers/renderer.js')
  </script>
</head>

<body class="index">
  <div class="transbg"> </div>
  <section class="hero is-info is-bold isup">
    <div class="hero-body">
      <div class="container">
        <h2 class="subtitle">
          <script>document.write(renderer.localization.web.TITLE)</script>
        </h2>
      </div>
      <span class="version"></span>
    </div>
  </section>
  <h3 class="title is-4 has-text-centered">
    <script>document.write(renderer.localization.web.WATCHED_DIRS)</script>
  </h3>

  <section class="columns">
    <div class="column">
      <ul id="watchedDirectories"></ul>
    </div>
  </section>

  <div id="dropPlaceholder">
    <div>
      <script>document.write(renderer.localization.web.DRAG_DROP_HERE_PLACEHOLDER)</script>
    </div>
  </div>

  <div id="dropOverlay">
    <span>
      <script>document.write(renderer.localization.web.DRAG_DROP_HERE)</script>
    </span>
  </div>



</body>

</html>